---
system_administrators:
- name: daniel
  ssh_key: "{{ inventory_dir }}/../pub_keys/daniel.pub"
  state: present
- name: enrico
  ssh_key: "{{ inventory_dir }}/../pub_keys/enrico.pub"
  state: present
- name: sergi
  ssh_key: "{{ inventory_dir }}/../pub_keys/sergi.pub"
  state: present
- name: cesar
  ssh_key: "{{ inventory_dir }}/../pub_keys/cesar.pub"
  state: present
- name: pau
  ssh_key: "{{ inventory_dir }}/../pub_keys/pau.pub"
  state: present

developers: []

# Let's Encrypt conf
certificate_authority_email: "info@coopdevs.org"

# Set 'development_environment' to "true" to skip SSL and nginx tasks
development_environment: false

# Proxy and binding settings
odoo_role_odoo_http_interface: "127.0.0.1"
odoo_role_odoo_proxy_mode: true
